/****************Variables*************************/
/****************Mixins*************************/
/****************Web fonts*************************/
/****************global*************************/
/* line 80, ../sass/app.scss */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
html {
  font-size: 16px;
}

/* line 84, ../sass/app.scss */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  background: #fff;
  line-height: 1.4;
  color: #343434;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility !important;
}
/* line 94, ../sass/app.scss */
body a {
  outline: none;
  outline-color: transparent !important;
}
/* line 98, ../sass/app.scss */
body a:hover, body a:focus {
  text-decoration: none;
}

ul{
  list-style: none;
}

a {
    transition: all 0.3s ease-in 0s;
}

/* line 104, ../sass/app.scss */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Montserrat', sans-serif;
  line-height: 1.4;
}

.themeColor, #crumbs a, a:hover, a:focus, .navbar-inverse.scrollMenu a.themeColor:hover, .navbar-inverse.scrollMenu a.themeColor:focus,.post-excerpt a{
  color: #E36143 !important;
}
.post-excerpt a:hover, .post-excerpt a:focus{
 text-decoration:underline;
}

.post-excerpt a.btn{
 color:#FFFFFF !important;
}

.post-excerpt a.btn:hover, .post-excerpt a.btn:focus{
 text-decoration:none;
}

.navbar-inverse a.navbar-brand:hover, .navbar-inverse a.navbar-brand:focus, .mask a:hover, .mask a:focus{
  color: #FFFFFF !important;
}

.games-color{
  color: #FF8800;
}

.mobile-color{
  color: #44A05B;
}

.computer-color{
  color: #0099CC;
}

.software-color{
  color: #AA66CC;
}

.programming-color{
  color: #E34347;
}


/*=================================================================
  Header menu
==================================================================*/
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
  background-color: #FFFFFF;
   color: #E36143 !important;
}

.navbar-fixed-top, .navbar-static-top{
  border-width: 0;
}

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-text{
  color: #333333;
}

.navbar-inverse{
  background-color: transparent;
}

.navbar-inverse .navbar-brand{
  color: #FFFFFF;
  font-size: 26px;
  transition: all 0s ease-in-out;
}

.navbar-inverse .navbar-brand img.color{
  display: none;
}

.navbar-inverse .navbar-brand.themeColor img.color {
  display: block;
}
.navbar-inverse .navbar-brand.themeColor img.white {
  display: none;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
   border: 0 !important;
}

.scrollMenu{
  background: #fcfcfc none repeat scroll 0 0;
  -webkit-box-shadow: 0px 2px 6px rgba(0,0,0,0.15);
     -moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.15);
          box-shadow: 0px 2px 6px rgba(0,0,0,0.15);
}
.navbar-toggle{
  background-color: #E36143;
  border: 1px solid #E36143 !important;
}


body.home header.navbar {
  visibility: hidden;
  opacity: 0;
}
body.home header.navbar.scrollMenu {
  visibility: visible;
  opacity: 1;
}


/*******************************hero section******************************/
/* line 111, ../sass/app.scss */
section.hero {
  background-color: #e36143;
  padding: 80px 0 30px 0;
}
@media (max-width: 767px) {
  /* line 111, ../sass/app.scss */
  section.hero {
    padding: 30px 0;
  }
}
/* line 119, ../sass/app.scss */
section.hero .wrap {
  max-width: 80%;
  margin: auto;
}
/* line 123, ../sass/app.scss */
section.hero .wrap .logo {
  padding: 20px 0;
}
/* line 127, ../sass/app.scss */
section.hero .wrap .download {
  padding: 20px 0;
  transition: all 0.4s ease;
}
/* line 131, ../sass/app.scss */
section.hero .wrap .download a {
  display: block;
  transition: all 0.4s ease;
}
/* line 134, ../sass/app.scss */
section.hero .wrap .download a:hover {
  transform: translateY(-10px);
}
/* line 142, ../sass/app.scss */
section.hero .img-wrap {
  position: relative;
  padding: 0 20px;
}
@media (max-width: 767px) {
  /* line 142, ../sass/app.scss */
  section.hero .img-wrap {
    text-align: center;
    margin: 30px auto;
  }
}
/* line 151, ../sass/app.scss */
section.hero .img-wrap .image {
  display: inline-block;
  position: absolute;
}
/* line 156, ../sass/app.scss */
section.hero .img-wrap .left {
  z-index: 1;
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 156, ../sass/app.scss */
  section.hero .img-wrap .left {
    max-width: 185px;
    top: 40px;
    left: 0px;
  }
  .navbar-nav{
    float:right;
  }
}
@media (min-width: 992px) {
  /* line 156, ../sass/app.scss */
  section.hero .img-wrap .left {
    max-width: 185px;
    top: 90px;
  }

  .navbar-nav{
    float:right;
  }
}
@media (min-width: 1200px) {
  /* line 156, ../sass/app.scss */
  section.hero .img-wrap .left {
    max-width: 100%;
    top: 45px;
    right: 240px;
  }
  .navbar-nav{
    float:right;
  }
}
/* line 179, ../sass/app.scss */
section.hero .img-wrap .right {
  z-index: 2;
  right: 0;
}
@media (max-width: 767px) {
  /* line 179, ../sass/app.scss */
  section.hero .img-wrap .right {
    position: relative;
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 179, ../sass/app.scss */
  section.hero .img-wrap .right {
    max-width: 220px;
    right: 0px;
  }
}
@media (min-width: 992px) {
  /* line 179, ../sass/app.scss */
  section.hero .img-wrap .right {
    max-width: 220px;
    right: 60px;
    top: 45px;
  }
}
@media (min-width: 1200px) {
  /* line 179, ../sass/app.scss */
  section.hero .img-wrap .right {
    max-width: 100%;
    right: 0;
    top: 0;
  }
}

/***********************stats section******************/
/* line 214, ../sass/app.scss */
section.stats {
  padding: 120px 0 60px 0;
}
@media (max-width: 767px) {
  /* line 214, ../sass/app.scss */
  section.stats {
    padding: 60px 0;
  }
}
/* line 221, ../sass/app.scss */
section.stats .cat-all .catwrap {
  display: flex;
  -webkit-flex-flow: row no-wrap;
  -ms-flex-flow: row no-wrap;
  flex-flow: row no-wrap;
  margin: 30px 0;
}
@media (max-width: 767px) {
  /* line 221, ../sass/app.scss */
  section.stats .cat-all .catwrap {
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
}
/* line 234, ../sass/app.scss */
section.stats .cat-all .catwrap .cat {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  border: 1px solid #ddd;
  background: #fff;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media (min-width: 992px) {
  /* line 245, ../sass/app.scss */
  section.stats .cat-all .catwrap .cat:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
  .navbar-nav{
    float:right;
  }
}
@media (max-width: 767px) {
  /* line 234, ../sass/app.scss */
  section.stats .cat-all .catwrap .cat {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
  }
}
@media (max-width: 400px) {
  /* line 234, ../sass/app.scss */
  section.stats .cat-all .catwrap .cat {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
  }
}
/* line 267, ../sass/app.scss */
section.stats .cat-all .catwrap .cat .txt {
  padding: 20px 10px;
}
/* line 270, ../sass/app.scss */
section.stats .cat-all .catwrap .cat .txt .h3 {
  font-size: 1.1rem;
  text-transform: uppercase;
}
/* line 276, ../sass/app.scss */
section.stats .cat-all .catwrap .cat.games {
  border-bottom: 2px solid #ff8800;
}
/* line 279, ../sass/app.scss */
section.stats .cat-all .catwrap .cat.mobile {
  border-bottom: 2px solid #44a05b;
}
/* line 282, ../sass/app.scss */
section.stats .cat-all .catwrap .cat.software {
  border-bottom: 2px solid #aa66cc;
}
/* line 285, ../sass/app.scss */
section.stats .cat-all .catwrap .cat.computer {
  border-bottom: 2px solid #0099cc;
}
/* line 288, ../sass/app.scss */
section.stats .cat-all .catwrap .cat.programming {
  border-bottom: 2px solid #e34347;
}

/***********************suggest section******************/
/* line 297, ../sass/app.scss */
section.suggest {
  background: #2e2e2e;
  color: #fff;
  padding: 60px 0 40px 0;
}
/* line 302, ../sass/app.scss */
section.suggest .sec-title {
  font-size: 1.5rem;
  line-height: 1.3;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  /* line 302, ../sass/app.scss */
  section.suggest .sec-title {
    font-size: 1.3rem;
  }

}
@media (min-width: 992px) {
  /* line 302, ../sass/app.scss */
  section.suggest .sec-title {
    font-size: 2.2rem;
  }
  .navbar-nav{
    float:right;
  }
}
/* line 316, ../sass/app.scss */
section.suggest .subtitle {
  font-size: 1.1rem;
  margin-bottom: 20px;
}
/* line 321, ../sass/app.scss */
section.suggest .txt p {
  margin-bottom: 20px;
}
/* line 325, ../sass/app.scss */
section.suggest .img-wrap {
  position: relative;
}
/* line 329, ../sass/app.scss */
section.suggest .img-wrap .up .arrowdown {
  position: absolute;
  left: 19%;
  top: -3%;
  animation-delay: 1s;
  opacity: 0;
}
/* line 337, ../sass/app.scss */
section.suggest .img-wrap .up .uptxt {
  position: absolute;
  left: -2%;
  top: 5%;
  animation-delay: 1s;
  opacity: 0;
}
@media (max-width: 400px) {
  /* line 328, ../sass/app.scss */
  section.suggest .img-wrap .up {
    display: none;
  }
}
/* line 351, ../sass/app.scss */
section.suggest .img-wrap .down .arrowup {
  position: absolute;
  right: 17%;
  bottom: 1%;
  animation-delay: 0.5s;
  opacity: 0;
}
/* line 359, ../sass/app.scss */
section.suggest .img-wrap .down .downtxt {
  position: absolute;
  right: 8%;
  bottom: 9%;
  animation-delay: 0.5s;
  opacity: 0;
}
@media (max-width: 400px) {
  /* line 350, ../sass/app.scss */
  section.suggest .img-wrap .down {
    display: none;
  }
}

/************Screens section*************/
/* line 376, ../sass/app.scss */
section.screens {
  padding: 60px 0;
}
/* line 379, ../sass/app.scss */
section.screens .subtitle {
  max-width: 50%;
  margin: 0 auto 10px;
  font-size: 1.2rem;
}
@media (max-width: 767px) {
  /* line 379, ../sass/app.scss */
  section.screens .subtitle {
    max-width: 85%;
  }
}
/* line 390, ../sass/app.scss */
section.screens .screen-wrap {
  margin: 100px 0;
  position: relative;
  cursor: -webkit-grab;
  cursor: grab;
}
/* line 396, ../sass/app.scss */
section.screens .screen-wrap .screen-border {
  position: absolute;
  width: 255px;
  max-width: 255px;
  height: 425px;
  border-width: 80px 20px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  border-radius: 60px;
  border-style: solid;
  border-color: #2c2c2c;
  box-sizing: content-box;
  left: 0;
  top: -80px;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}
@media (max-width: 400px) {
  /* line 396, ../sass/app.scss */
  section.screens .screen-wrap .screen-border {
    display: none;
  }
}
/* line 417, ../sass/app.scss */
section.screens .screen-wrap .slick-slide {
  outline: none !important;
}
/* line 421, ../sass/app.scss */
section.screens .screen-wrap .slick-slide img {
  opacity: 0.4;
}
/* line 425, ../sass/app.scss */
section.screens .screen-wrap .slick-current.slick-active img {
  opacity: 1;
}

/************Team*************/
/* line 434, ../sass/app.scss */
section.team {
  padding: 40px 0;
  background: #2e2e2e;
  color: #fff;
}
/* line 439, ../sass/app.scss */
section.team p.h3 {
  margin-bottom: 25px;
}
/* line 443, ../sass/app.scss */
section.team .member {
  background: #ffffff;
  padding: 10px;
  color: #FFFFFF;
}
section.team .member .cb_latest_posts, section.team .member .cb_categories{
  padding-left: 0px;
}

section.team .member .cb_latest_posts li, section.team .member .cb_categories li{
  margin-bottom :5px;
}

section.team .member .cb_latest_posts li a, section.team .member .cb_categories li a {
  color: #ffffff;
}

section.team .member .cb_latest_posts li a:hover, section.team .member .cb_latest_posts li a:focus,
section.team .member .cb_categories li a:hover, section.team .member .cb_categories li a:focus{
  padding-left: 10px;
}

@media (max-width: 767px) {
  /* line 443, ../sass/app.scss */
  section.team .member {
    display: block;
  }

  section.team .team-wrap .wow {
    max-width: 360px;
    margin: 0 auto 20px;
  }
}
/* line 453, ../sass/app.scss */
section.team .member .name, section.team .member-title .name {
  color: #1a9acd;
  padding: 5px 0 0 10px;
  margin-bottom: 0px;
}
/* line 458, ../sass/app.scss */
section.team .member .designation, section.team .member-title .designation  {
  margin-bottom: 0;
  font-size: 0.8rem;
  color: #343434;
  padding: 0 0 10px 10px;
}
/* line 464, ../sass/app.scss */
section.team .share-wrap img {
  margin-bottom: 10px;
}

/************footer*************/
/* line 472, ../sass/app.scss */
footer.content-info {
  padding: 15px 0;
  color: #fff;
  background: #202020;
}
/* line 477, ../sass/app.scss */
footer.content-info p {
  margin: 0;
}

ul.menu {
  margin: 0;
}

ul.menu li {
  float: left;
  list-style-type: none;
  padding: 0px 10px;
}

.second.right .menu-footer-menu-container{
  float: right;
}

ul.menu li a {
  color: #FFFFFF;
  cursor: pointer;
}

.modal-content{
  padding: 30px;
}


/*=================================================================
  Team
==================================================================*/

#our-team {
    /*padding: 70px 0;*/
}

.about-team {
    color: #fff;
    padding-bottom: 40px;
}

.about-team .title h1 {
    color: #fff;
}

.member-photo, .member {
  overflow: hidden;
  position: relative;
}

.member-photo img , .member img{
  -webkit-transition: all 0.6s ease 0s;
     -moz-transition: all 0.6s ease 0s;
     -o-transition: all 0.6s ease 0s;
      transition: all 0.6s ease 0s;
  width: 100%;
}

.member-photo:hover img , .member:hover img {
  -webkit-transform: scale(1.2);
     -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
     -o-transform: scale(1.2);
      transform: scale(1.2);
}

.member-title {
  background-color: #FFFFFF;
  /*border-bottom: 1px solid #4e595f;
  padding: 10px 15px;*/
}


.member-photo .mask, .member .mask {
    background-color: rgba(43, 44, 48, 0.8);
    position: absolute;
    text-align: center;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
  
  opacity: 0;
  filter: alpha(opacity=0);
  
  -webkit-transition: all 600ms ease-out 0s;  
     -moz-transition: all 600ms ease-out 0s;
     -o-transition: all 600ms ease-out 0s;
        transition: all 600ms ease-out 0s;
      
  -webkit-transform: rotateY(180deg) scale(0.5,0.5);
     -moz-transform: rotateY(180deg) scale(0.5,0.5);
    -ms-transform: rotateY(180deg) scale(0.5,0.5);
     -o-transform: rotateY(180deg) scale(0.5,0.5);
      transform: rotateY(180deg) scale(0.5,0.5);  
}

.member-photo:hover .mask, .member:hover .mask {
    cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100);
  
  -webkit-transform: rotateY(0deg) scale(1,1);
     -moz-transform: rotateY(0deg) scale(1,1);
    -ms-transform: rotateY(0deg) scale(1,1);
     -o-transform: rotateY(0deg) scale(1,1);
        transform: rotateY(0deg) scale(1,1);
        padding:10px;
}

.team-mate h3 {
  font-size: 20px;
  margin: 0 0 5px;
}

.member-info {
  padding: 15px;
}

.mask ul {
    text-align: center;
    position: relative;
    top: 125px;
}

.mask ul li {
    display: inline-block;
    margin-right: 15px;
}

.mask ul li a {
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 35px;
}

.mask ul li a:hover {
    background-color: #E36143;
    border: 1px solid transparent;
}

/*=================================================================
  Blog Page
==================================================================*/

body.blog{
  /*background-color: #2E2E2E;*/
  color: #333;
}

#blog-banner {
  /*padding-bottom: 100px;
  padding-top: 150px;*/
  margin-bottom: 100px;
  position: relative;
}

.cover-image{
  width:100%;
  display: none;
}

.center-content{
  padding-top:10%;
}

.blog article.entry, .archive article.entry{
  margin-bottom: 40px;
}

body #blog-banner .container{
  background-color: rgba(0, 0, 0, 0.9);
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}

.btn {
    background-color: #999999;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    margin: 10px 0 5px;
    padding: 6px 12px;  
   -webkit-transition: all .5s ease-in 0s;
     -moz-transition: all .5s ease-in 0s;
     -o-transition: all .5s ease-in 0s;
      transition: all .5s ease-in 0s;
    box-shadow: 0 -3px 0px rgba(0,0,0,0.2) inset;
}

.btn:focus {
  color: #ddd;
}

.btn:active {
  position: relative;
  top: 4px
}

.btn-transparent {
  border: 1px solid #999999;
}

.btn-transparent:focus {
    background-color: #E36143;
    border-color: #E36143 !important;
    color: #fff !important;
}

.btn-transparent:hover {
  background-color: #E36143 !important;
  border: 1px solid transparent;
  color: #fff !important;
}

.blog-icon {
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    color: #FFFFFF;
    display: inline-block;
    padding: 16px 20px;
}

.blog-title h1 {
    text-transform: uppercase;
    color: #FFFFFF;
}

#blog-page {
  margin: 0 0 40px;
}

.post-item .entry {
  border: 1px solid #4e595f;
  margin-bottom: 30px;
}

.entry .post-excerpt {
  padding: 0 15px;
}

#gallery-post .owl-prev,
#post-thumb .owl-prev,
#gallery-post .owl-next,
#post-thumb .owl-next {
    padding: 5px 17px;
    position: absolute;
    top: 45%;

  -webkit-transition: all .5s ease-in 0s;
     -moz-transition: all .5s ease-in 0s;
     -o-transition: all .5s ease-in 0s;
      transition: all .5s ease-in 0s;
}

#gallery-post .owl-prev,
#post-thumb .owl-prev {
    left: -45px;
}

#gallery-post .owl-next,
#post-thumb .owl-next {
    right: -45px;
}

#gallery-post:hover .owl-prev,
#post-thumb:hover .owl-prev {
    left: 0;
}

#gallery-post:hover .owl-next,
#post-thumb:hover .owl-next {
    right: 0;
}

#gallery-post,
#post-thumb {
    overflow-x: hidden;
}

#post-thumb .owl-buttons {
    color: #fff;
}

.post-meta {
  background: #fcfcfc none repeat scroll 0 0;
  box-shadow: 0 1px 0 0 #ded inset;
  margin: 20px 0 0;
  padding: 0 20px 10px;
}

.post-meta > span {
  border-right: 1px solid #4e595f;
  display: inline-block;
  font-size: 13px;
  margin: 10px 10px 0 0;
  padding-right: 10px;
}

.post-meta > span:last-child {
    border-right: 0;
}

.post-meta > span > i {
    margin-right: 5px;
}

.post-meta a:hover {
  color:  #E36143;
}

.post-excerpt .more {
    margin-top: 20px;
}

.post-excerpt .more a {
    display: inline-block;
    font-size: 13px;
    padding: 10px 25px;
}

.post-excerpt .more a:hover {
    background-color: #E36143;
    color: #fff;
}

aside.widget {
    margin-bottom: 25px;
}

.widget-title > h3 {
  color: #fff;
    margin-bottom: 15px;
    margin-top: 0;
    position: relative;
}

.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"], .comment-form textarea, .form-control, .search-form .search-field{
  border-radius: 0;
}

#search-form {
  position: relative;
}

#search-submit {
  background: none;
  border: 0;
  color: #C8C8CA;
  display: block;
  font-size: 16px;
  height: 32px;
  outline: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 32px;
}

.widget-content .tab-content {
  background-color: #2f383d;
  padding: 20px;
}

.tab-post-nav {
  background-color: #4A535A;
}

.tab-post-nav li {
  float: left;
}

.tab-post-nav li.active a {  
  border-top: 3px solid #6cb670;
  background-color: #2F383D;
  color: #6CB670;
}

.tab-pane.active .clearfix:first-child {
  margin-bottom: 25px;
}

.tab-excerpt > span {
  display: block;
  font-size: 12px;
  margin-bottom: 10px;
}

.tab-excerpt h4 a {
  color: #fff;
}

.tab-excerpt h4 a:hover{
  color:  #E36143;
}

.tab-post-nav li a {
  border-top: 3px solid transparent;
  color: #fff;
  display: block;
  padding: 13px 18px;
  text-align: center;
}

.post-excerpt ul{
  list-style: outside;
  padding-left: 34px;
}
.post-excerpt ul li{
  margin-bottom: 5px;
}

.widget_categories ul, .widget_recent_entries ul{
  padding-left: 0px;
}

.widget_categories ul li, .widget_recent_entries ul li{
    margin-bottom: 5px;

  -webkit-transition: all .5s ease-in 0s;
     -moz-transition: all .5s ease-in 0s;
     -o-transition: all .5s ease-in 0s;
      transition: all .5s ease-in 0s;
}

.widget_categories ul > li:hover a, .widget_recent_entries ul > li:hover a {
    padding-left: 10px;
    color:  #E36143;
}

.widget_categories ul > li:last-child, .widget_recent_entries ul > li:last-child {
    border-bottom: 0;
}

.widget_categories ul li a, .widget_recent_entries ul li a{
   /* padding-left: 5px;*/
}

.colorful-categories{
  padding-left: 10px;
}

.colorful-categories li a{
  color: #ffffff;
  padding: 5px;
}

.colorful-categories li {
  display: inline-block;
  margin-bottom: 5px;
  margin-right: 5px;
  padding: 10px 0 5px;
}


.widget .tagcloud a{
  color: #343434;
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 5px;
  padding: 5px 13px;
 font-size: 14px !important;
 background: #ded none repeat scroll 0 0;
}

.widget .tagcloud a:hover {
    background-color: #E36143 !important;
    color: #fff !important;
}

.post-pagination {
    display: inline-block;
    margin-bottom: 20px;
}

.post-pagination ul li {
    margin-right: 5px;
    float: left;
}

.post-pagination ul li:last-child {
    margin-right: 0;
}

.post-pagination ul li.disabled a {
    cursor: not-allowed;
}

.post-pagination ul li.disabled a:hover {
    background-color:  #E36143;
    color: #9aa8b3;
}

.post-pagination ul li a {
  background-color: #30393e;
  color: #9aa8b3;
  display: block;
  padding: 8px 18px;
}

.post-pagination ul li a:hover, 
.post-pagination ul li.active a {
    background-color:  #E36143;
    color: #fff;
}

.nav-links{
  margin-bottom: 30px;
}

.nav-links .nav-previous, .nav-links .nav-next{
  display: inline-block;
}
.nav-links .nav-next{
  float: right;
}

/*=================================================================
  Single Blog Page
==================================================================*/

.single-post {
    background-color: #fff;
}

blockquote {
    border-left: 5px solid #E36143;
    font-style: italic;
    line-height: 22px;
    margin: 20px 0;
    font-size: 16px;
}
.single-post article.entry{}
.blog article.entry, .search article.entry, .archive article.entry{
  border: 1px solid #ded;
}

.next-prev {
    border-top: 1px solid #ded;
    border-bottom: 1px solid #ded;
    margin: 30px 0;
    padding: 15px 0 10px;
}

.next-prev a:hover {
    color:  #E36143;
}

.prev-post i {
    float: left;
    margin-right: 10px;
    margin-top: -6px;
}

.next-post i {
    float: right;
    margin-left: 10px;
    margin-top: -6px;
}

.post-author {
    margin-right: 20px;
}

.post-author > img {
  border: 1px solid #4e595f;
  max-width: 120px;
  padding: 5px;
  width: 100%;
}

.comment-reply-form > h3,
.author-about > h4,
.comments > h4 {
    border-bottom: 1px solid #4e595f;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 10px;
    position: relative;
}

.author-bio h5 {
    display: inline-block;
}

.post-item .comments-section {
    margin-top: 35px;
}

.comment-list ul {
    margin-top: 20px;
    list-style: none;
}

.comment-list li {
    margin-bottom: 20px;
}

.comment-wrap {
  border: 1px solid #ded;
  border-radius: 1px;
  margin-left: 20px;
  padding: 10px;
  position: relative;
}

.comment-wrap .author-avatar {
  margin-left: -25px;
  margin-right: 20px;
}

.author-comment {
    margin-bottom: 15px;
    overflow: hidden;
}

.author-comment cite a:hover, .replay:hover {
    color:  #E36143;
    text-decoration: underline;
}

.author-comment cite {
    margin-bottom: 2px;
    padding-top: 4px;
}

.comment-content {
    margin-left: 45px;
}

.comment-list ul li {
    padding-left: 25px;
}

.comment-reply-form {
    background-color: #efefef;
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 20px;
}

#comment-form {
    margin-top: 35px;
}

#comment-form .form-control:hover {
    border-color: #6CB670;
}
.comment-form input.active[type="submit"], .comment-form input[type="submit"]:active, .comment-form input[type="submit"]:hover,.comment-form input[type="submit"]{
  background-color: #E36143;
  color:#FFFFFF;
  border: 1px solid #E36143;
  -webkit-transition: all .5s ease-in 0s;
     -moz-transition: all .5s ease-in 0s;
     -o-transition: all .5s ease-in 0s;
      transition: all .5s ease-in 0s;
  box-shadow:  0 -3px 0px rgba(0,0,0,0.2) inset;
}

.btn, .comment-form input[type="submit"], .search-form .search-submit{
  border-radius: 0;
}

.form-group:last-child,
.form-group:last-child input {
  margin: 0;
}


/*=================================================================
  Contact
==================================================================*/

#contact-us {
    padding: 70px 0 0;
}

.contact-form {
  margin-bottom: 40px;
}

.contact-form .form-control {
  background-color: transparent;
  height: 38px;
  border-radius: 0px;
}

.contact-form input:hover, 
.contact-form textarea:hover,
#contact-submit:hover {
    border-color: #E36143;  
}

#contact-submit:hover{
  background-color: #E36143;
    color: #FFFFFF;
}

#contact-submit {
  padding: 12px 0;
  width: 100%;
  margin: 0;
  border-radius: 0px;
  background-color: #E36143;
  color:  #FFFFFF;
  border: 1px solid #E36143;
}

.contact-form textarea.form-control {
    padding: 10px;
    height: 120px;
}

.contact-info p {
  margin-bottom: 25px;
}

.con-info {
    margin-bottom: 20px;
}

.con-info i,
.con-info span {
    float: left;
}

.con-info span {
  margin: -2px 0 0 10px;
}

.error {
    display: none;
    padding: 10px;
    color: #D8000C;
    border-radius: 0px;
    font-size: 13px;
    background-color: #FFBABA;
    margin-top:10px;
}

.success {
    background-color: #6cb670;
    border-radius: 0px;
    color: #fff;
    display: none;
    font-size: 13px;
    padding: 10px;
    margin-top:10px;
}

.modal-title{
  color:#2E2E2E;
}



/*=================================================================
  Sidebar
==================================================================*/

/*aside.widget section.widget{
  margin: 30px 0;
}

aside.widget section.widget:nth-child(2) h3{
  border-bottom: 3px solid #FF8800;
}

aside.widget section.widget:nth-child(3) h3{
  border-bottom: 3px solid #44A05B;
}

aside.widget section.widget:nth-child(4) h3{
  border-bottom: 3px solid #0099CC;
}

aside.widget section.widget:nth-child(5) h3{
  border-bottom: 3px solid #AA66CC;
}

aside.widget section.widget:nth-child(2) h3{
  border-bottom: 3px solid #E34347;
}*/

section.widget:nth-child(2){
  border-left: 4px solid #FF8800;
}

section.widget:nth-child(3){
  border-left: 4px solid #44A05B;
}

section.widget:nth-child(4){
  border-left: 4px solid #0099CC;
}

section.widget:nth-child(5){
  border-left: 4px solid #AA66CC;
}

section.widget{
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-bottom: 1px solid #ded;
    border-image: none;
    border-right: 1px solid #ded;
    border-top: 1px solid #ded;
    float: left;
    margin: 5px 0 35px;
    padding: 0 20px 10px;
    position: relative;
    width: 100%;
}

section.widget h3{
  margin: 10px 0;
}


section.widget.widget_search{
  border: 0px;
  padding: 0;
}


/*=================================================================
  Search Result Page
==================================================================*/

.search article.entry{
  margin-bottom: 30px;
}

.error404 .wrap.container, .archive .wrap.container{
  margin-bottom: 70px;
}


/**/


.comment-form input[type="email"]:focus, .comment-form input[type="text"]:focus, .comment-form input[type="url"]:focus, .comment-form textarea:focus, .form-control:focus, .search-form .search-field:focus{
      border-color: #E36143;
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(227, 97, 67, 0.6)
}

/*=================================================================
  Breadcrumbs
==================================================================*/

#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}

#crumbs{
  padding: 15px 0;
}

#crumbs span:first-child{
  margin-left: 0px;
}

#crumbs span{
  margin-left: 5px;
  margin-right: 5px;
}

/*---------------------------- Journey ---------------------------------*/

.timeline {
    list-style: none;
    padding: 20px 0;
    position: relative;
}

.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 3px;
	background-color: #eeeeee;
	left: 14px;
	margin-left: 0px;
}

.timeline > li {
	margin-bottom: 20px;
	position: relative;
}

.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}

.timeline > li:after {
	clear: both;
}

.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}

.timeline > li:after {
	clear: both;
}

.timeline > li > .timeline-panel {
	position: relative;
	margin-left: 64px; /* space for badge */
	top: 8px;
	width: calc(100% - 100px);
	float: left;
	border: 1px solid #d4d4d4;
	border-radius: 2px;
	padding: 20px;
	box-shadow: 0 1px 6px rgba(0,0,0,0.175);
}

.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 20px;
	left: -15px; /* arrow on left side */
	display: inline-block;
	border-top: 15px solid transparent;
	border-right: 15px solid #ccc;
	border-bottom: 15px solid transparent;
	content: " ";
}
.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 21px;
    left: -14px; /* inner arrow */
    display: inline-block;
    border-top: 14px solid transparent;
    border-right: 14px solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 1.4em;
	text-align: center;
	position: absolute;
	top: 16px;
	left: 16px;
	margin-left: -25px;
	background-color: #999999;
	z-index: 100;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}

.timeline-badge.games {
    background-color: #FF8800 !important;
}

.timeline-badge.mobile {
    background-color: #44A05B !important;
}

.timeline-badge.software {
    background-color: #AA66CC !important;
}

.timeline-badge.computer {
    background-color: #0099CC !important;
}

.timeline-badge.programming {
    background-color: #E34347 !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}
ul.dashed {
    list-style: none;
    margin-left: 0;
    padding-left: 2.1em;
}
ul.dashed > li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1.1em; 
}
.share-box{
	background-color: #EEE;
	padding: 16px;
	margin-top: 30px;
}